gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata.Entry Structure
Entry Methods
ToString Method

Entry Methods

The Metadata
Entry type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Equals | Indicates whether this instance and a specified object are equal. (Inherited from ValueType.)
| GetHashCode | Returns the hash code for this instance. (Inherited from ValueType.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| ToString | Returns a String that represents the current Metadata Entry. (Overrides ValueType ToString .)

Top
See Also

#### Reference

Metadata
Entry Structure
Grpc.Core Namespace